prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: Babeltrace CTF parser
Description: libbabeltrace-ctf provides the specific bits necessary to read a Common Trace Format (CTF) trace.
Version: 1.5.7
Requires: babeltrace
Requires.private: 
Libs: -L${libdir} -lbabeltrace-ctf
Cflags: -I${includedir} 

